RubyGems Navigation menu

kramdown-syntax-coderay 1.0.1

kramdown-syntax-coderay uses coderay to highlight code blocks/spans

Versions:

  1. 1.0.1 - January 31, 2019 (7.5 KB)
  2. 1.0.0 - January 12, 2019 (7.5 KB)

Runtime Dependencies (2):

  • coderay ~> 1.1
  • kramdown ~> 2.0
  • Owners:

    Authors:

    • Thomas Leitner

    SHA 256 checksum:

    aae5da8a2bd78901cb87536cc780c47c3f9c542f4ee63e0df47835d6eb75770f

    Total downloads 15,038

    For this version 14,655

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: